MediaWiki:Common.css

Aus VoidExplorers
Version vom 8. Januar 2025, 11:14 Uhr von Tom (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .vector-menu { cursor: pointer; font-weight: bold; margin: 0.5em 0; } .vector-menu-content { display: none; margin-left: 1em; } .vector-menu-content.active { display: block; } .vector-submenu { cursor: pointer; font-weight: normal; margin: 0.3em 0; display: block; } .vector-submenu-content { display: none; margin-left: 1.5em; } .vector-…“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
.vector-menu {
    cursor: pointer;
    font-weight: bold;
    margin: 0.5em 0;
}

.vector-menu-content {
    display: none;
    margin-left: 1em;
}

.vector-menu-content.active {
    display: block;
}

.vector-submenu {
    cursor: pointer;
    font-weight: normal;
    margin: 0.3em 0;
    display: block;
}

.vector-submenu-content {
    display: none;
    margin-left: 1.5em;
}

.vector-submenu-content.active {
    display: block;
}